IF OBJECT_ID('[Ældre].[DimTidspunkt]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Ældre].[DimTidspunkt] WHERE [DimTidspunktID] = -1 )
  INSERT INTO [Ældre].[DimTidspunkt]([DimTidspunktID]) VALUES (-1)
UPDATE [Ældre].[DimTidspunkt] SET
   [IntervalTekst] = 'Ukendt'
	,[IntervalKode] = -1
	,[Timetal] = 99
	,[SYS_KommuneId] = 999
   WHERE [DimTidspunktID] = -1
END
GO
